## sbbi-upnplib 1.0.4+triplea

=== debian/changelog ===
sbbi-upnplib (1.0.4+triplea-2) unstable; urgency=medium

  * Team upload.
  * Add watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Fix field name case in debian/copyright (Upstream-contact⇒Upstream-Contact)
  * Secure URI in Source
  * Build-Depends: s/default-jdk/default-jdk-headless/

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2025 14:53:23 +0200

sbbi-upnplib (1.0.4+triplea-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:09:07 +0100

sbbi-upnplib (1.0.4+triplea-1) unstable; urgency=low

  * Initial release. (Closes: #736123)

 -- Scott Howard <showard@debian.org>  Sun, 19 Jan 2014 10:52:08 -0500
