=== debian/control ===
Source: sbbi-upnplib
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Scott Howard <showard@debian.org>,
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
Vcs-Browser: https://salsa.debian.org/java-team/sbbi-upnplib
Vcs-Git: https://salsa.debian.org/java-team/sbbi-upnplib.git
Homepage: http://sourceforge.net/p/triplea/code/HEAD/tree/upnp/

Package: libupnp-java
Architecture: all
Multi-Arch: foreign
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Java library for Universal Plug aNd Play (upnp)
 Pure java library for interacting with upnp devices on a network. Commonly used
 for games, p2pool clients, and video services.
 .
 This package contains the Java library. For documentation, see
 libupnp-java-doc.

Package: libupnp-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Java library for Universal Plug aNd Play (upnp) - doc
 Pure java library for interacting with upnp devices on a network. Commonly used
 for games, p2pool clients, and video services.
 .
 This package contains the Javadoc API
