=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

# Put depended upon jars in here
# export CLASSPATH=

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	-rm build.xml #don't use any build since it depends on GenJar.jar
	dh_auto_clean
