=== debian/watch ===
Version: 5

Template: Github
Owner: JungleComputing
Project: sbbi-upnplib
Dversion-Mangle: s/\+triplea//

# The code was actually downloaded from
#   https://sourceforge.net/p/triplea/code/HEAD/tree/upnp/
# However, there is a clon at Github and just in case this might be revived we
# will learn about this due to this watch file
